/* You can add global styles to this file, and also import other style files */


html, body { height: 100%; }
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    background-image: url('assets/polygon.jpg');
    background-repeat: no-repeat;
    background-size: 100% 300px;
    border-radius: 30px;
}
.footer-bottom p{
    font-size: 14px;
    word-spacing: 1px;
    text-transform: capitalize;
    color: #D3D3D3;
    text-align: center;
 }

 .footer-bottom span{
     text-transform: uppercase;
     opacity: .4;
     font-weight: 100;
 }
 .footer-bottom{
    background: #49494C;
    width: 100vw;
    padding: 10px;
    padding-bottom: 10px;
    text-align: center;
}
